---
driver:
  name: podman
platforms:
  - name: instance
    image: ubuntu:20.04
    pre_build_image: true
    volumes:
      - /sys/fs/cgroup:/sys/fs/cgroup:ro
    privileged: true
provisioner:
  name: ansible
  env:
    DUO_INTEGRATION_KEY: "TEST_INTEGRATION_KEY"
    DUO_SECRET_KEY: "TEST_SECRET_KEY"
    DUO_API_HOSTNAME: "api-7cda1654.duosecurity.com"
  playbooks:
    converge: converge.yml
    prepare: prepare.yml
verifier:
  name: ansible
